+
P
59
n
P
48
P
q
P
-
P
d
P
38
P
-
P
-
P
d
P
D
P
q
P
q
P
18
P
21
P
D
P
1
n
P
48
P
30
n
P
10
n
P
d
P
+
P
+
P
q
P
97
n
P
55
n
P
84
n
P
n
P
D
P
+
P
q
P
85
P
29
P
65
n
P
70
n
P
85
n
P
*
P
+
P
d
P
n
P
57
n
P
*
P
Q
